/* 
** Mmenu.js - jQuery plugin
** Version 9.3.0
*/

* {
    font-family: "Nunito", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.mm-menu.mm-offcanvas {
    width: 80%;
    min-width: 140px;
    max-width: 440px;
}

.mm-panels {
    background: #2a2a2a;
    border-color: rgba(255, 255, 255, 0.1);

    .mm-panel {
        background: #2a2a2a;
        border-color: rgba(255, 255, 255, 0.1);
        color: #fff;
    }

    .mm-navbar {
        background-color: #262626;

        .mm-navbar__btn:before {
            border-color: rgba(255, 255, 255, 0.8);
        }
    }

    .mm-listview {
        border-top: 1px solid #404040;

        .mm-listitem {
            border-bottom: 1px solid #404040;

            &:hover {
                background: rgba(255, 255, 255, .03);
            }

            .mm-listitem__text {
                font-size: 14px;
            }

            .mm-listitem__btn {
                color: #fff;
                position: absolute;
                width: 100%;
                height: 100%;

                &:after {
                    border-color: rgba(255, 255, 255, 0.8);
                }
            }
        }
    }
}

.mm-menu a, 
.mm-menu a:active, 
.mm-menu a:hover, 
.mm-menu a:link, 
.mm-menu a:visited {
    color: #fff;
}

@media (max-width: 1099px) {
    .mmenu-init.mm-menu--opened > .mm-panels > #responsive.mm-panel--opened {
        display: block;
    }
}